aboutsummaryrefslogtreecommitdiffstats
path: root/testing/docker/docker.pre-install
diff options
context:
space:
mode:
Diffstat (limited to 'testing/docker/docker.pre-install')
-rw-r--r--testing/docker/docker.pre-install6
1 files changed, 6 insertions, 0 deletions
diff --git a/testing/docker/docker.pre-install b/testing/docker/docker.pre-install
new file mode 100644
index 0000000000..8a1dec6f2a
--- /dev/null
+++ b/testing/docker/docker.pre-install
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+if ! getent group docker >/dev/null; then
+ addgroup -S docker
+fi
+exit 0